.forum_date {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif
}
.forum_items {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif
}
.forum_link {
	FONT-SIZE: 11px; FONT-FAMILY: arial, helvetica, sans-serif
}
.forum_replies {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif
}
.tr_bottomborder {
	BORDER-BOTTOM: #cccccc 1px solid
}
.tr_item_color {
	BACKGROUND-COLOR: #eef7ff
}
.tr_off {
	BACKGROUND-COLOR: #ffffff
}
.tr_on {
	BACKGROUND-COLOR: #efefef
}
.description_text {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.descriptionBox {
	BORDER-RIGHT: #f2f2f2 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #f2f2f2 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #f2f2f2 1px solid
}
.description_item {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.group_news {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.gInfoBox {
	BORDER-RIGHT: #cccccc 1px dotted; PADDING-RIGHT: 8px; BORDER-TOP: #cccccc 1px dotted; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #cccccc 1px dotted; WIDTH: auto; PADDING-TOP: 8px; BORDER-BOTTOM: #cccccc 1px dotted; HEIGHT: 25px; BACKGROUND-COLOR: #eef7ff; TEXT-ALIGN: center
}
.forumHeader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 4px
}
.forumBox {
	BORDER-RIGHT: #f2f2f2 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #f2f2f2 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #f2f2f2 1px solid; TEXT-ALIGN: justify
}
.forum_date {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif
}
.forum_replies {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif
}
.forum_link {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, arial, helvetica, sans-serif
}
.o_link {
	FONT-SIZE: 11px; FONT-FAMILY: arial, helvetica, sans-serif
}
.tr_bottomborder {
	BORDER-BOTTOM: #cccccc 1px solid
}
.tr_color {
	BACKGROUND-COLOR: #efefef
}
.tr_item_color {
	BACKGROUND-COLOR: #eef7ff
}
.tr_off {
	BACKGROUND-COLOR: #ffffff
}
.tr_on {
	BACKGROUND-COLOR: #efefef
}
.admin_mem_header {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 3px; BORDER-TOP: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: #d0e9ff 2px solid; BACKGROUND-COLOR: #eef7ff
}
.adminBox {
	BORDER-RIGHT: #f2f2f2 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #f2f2f2 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #f2f2f2 1px solid; TEXT-ALIGN: justify
}
.adminBoxBolder {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: rgb(204,204,204) 1px solid; BACKGROUND-COLOR: #efefef
}
.admin_text {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #888888; FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.admin_subheader {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #929292; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.memBox {
	BORDER-RIGHT: #f2f2f2 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; BORDER-LEFT: #f2f2f2 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #f2f2f2 1px solid; TEXT-ALIGN: center
}
.calendar_small_day TD {
	FONT-SIZE: 11px; TEXT-ALIGN: center
}
.announcement_date {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #888888; FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.announcement_text {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-ALIGN: left
}
.right_naming {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #fff
}
.rightHeader {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 1px; WIDTH: 180px; PADDING-TOP: 1px; BACKGROUND-COLOR: #91c846; BORDER-RIGHT-WIDTH: 1px
}
.rightBox {
	BORDER-RIGHT: rgb(145,200,70) 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: rgb(145,200,70) 0px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: rgb(145,200,70) 1px solid; WIDTH: 180px; PADDING-TOP: 1px; BORDER-BOTTOM: rgb(145,200,70) 1px solid
}
.readMore {
	FONT-SIZE: 11px
}
.spacing {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.gInfoBox2 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #cccccc 1px solid; WIDTH: auto; PADDING-TOP: 8px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #ffffd7; TEXT-ALIGN: center
}
.group_news {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.m_edittxt {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif
}
TR.announcement {
	BACKGROUND-COLOR: #eef7ff
}
TD.topnavi {
	VERTICAL-ALIGN: middle; BACKGROUND-COLOR: #eef7ff; TEXT-ALIGN: center
}
.m_topborder {
	BORDER-TOP: #eef7ff 1px solid
}
.m_display {
	BORDER-TOP: #eef7ff 1px solid; BORDER-BOTTOM: #eef7ff 1px solid
}
.category_link {
	FONT-SIZE: 10px; PADDING-BOTTOM: 2px; FONT-FAMILY: Verdana, Arial, Verdana, Helvetica, sans-serif; TEXT-ALIGN: left
}
.album_uploaded_time {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 10px; COLOR: #b6b6b6; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.album_description {
	FONT-SIZE: 11px; PADDING-BOTTOM: 2px; FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.album_thumbnail_container {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 1px; FONT: 0.7em arial; BORDER-LEFT: 0px; WIDTH: 146px; COLOR: #333; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; TEXT-ALIGN: center
}
DIV.album_thumbnail {
	BORDER-RIGHT: #999 2px solid; BACKGROUND: #ffffff; MARGIN: 0px 17px; BORDER-BOTTOM: #999 2px solid
}
DIV.album_thumbnail IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 4px 5px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.album_title A {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.page_selection_boxes {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Verdana, Helvetica, sans-serif; TEXT-ALIGN: left
}
.vp {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #b6b6b6; PADDING-TOP: 3px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.page_lists {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Verdana, Helvetica, sans-serif; TEXT-ALIGN: right
}
.cCol_line {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: 0px
}
.additional_information {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #434343; PADDING-TOP: 0px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; LIST-STYLE-TYPE: none
}
.additional_information_items {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #77bbff; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif
}
.padding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
.button {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.button A:hover {
	COLOR: #ff960f; TEXT-DECORATION: underline
}
.button_border {
	BORDER-RIGHT: #b9daf5 1px solid; BORDER-TOP: #b9daf5 1px solid; BORDER-LEFT: #b9daf5 1px solid; WIDTH: 100%; CURSOR: hand; BORDER-BOTTOM: #b9daf5 1px solid; HEIGHT: 15px
}
.button_width {
	WIDTH: 100%; CURSOR: hand
}
.photo_setting_box {
	BORDER-RIGHT: #e5e5e5 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: #e5e5e5 1px solid; WIDTH: 560px; COLOR: #1b1b1b; PADDING-TOP: 3px; BORDER-BOTTOM: #e5e5e5 1px solid; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; HEIGHT: auto; TEXT-ALIGN: center
}
.padding_photo_settings {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 15px
}
.photo_size_padding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.photo {
	TEXT-ALIGN: center
}
.photo_description_box {
	BORDER-RIGHT: #e5e5e5 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: #e5e5e5 1px solid; WIDTH: 500px; COLOR: #1b1b1b; PADDING-TOP: 3px; BORDER-BOTTOM: #e5e5e5 1px solid; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; HEIGHT: auto; TEXT-ALIGN: center
}
.photo_uploaded_time {
	FONT-SIZE: 10px; COLOR: #b6b6b6; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.photo_padding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 0px
}
.comment_title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left
}
.comment_text {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; FONT-FAMILY: tahoma, verdana, arial, helvetica, sans-serif; TEXT-ALIGN: justify
}
.comment_date {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-ALIGN: right
}
.user_icon_module {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif, Verdana
}
.padding_comment {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.photo_counter {
	FONT-SIZE: 10px; COLOR: #5e5e5e
}
.padding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
#additional_information {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #434343; PADDING-TOP: 0px; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; LIST-STYLE-TYPE: none
}
.additional_information_items {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #77bbff; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif
}
.exif_info_padding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
